<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#222222"
    android:orientation="vertical"
    android:weightSum="480" >

    <!-- ================================================== Logo =============================== -->

    <RelativeLayout
        android:id="@+id/home_logo"
        android:layout_width="match_parent"
        android:layout_height="38dp"
        android:layout_weight="25"
        android:background="#303030"
        android:gravity="center"
        android:orientation="vertical" >

        <ImageView
            android:id="@+id/Title1"
            android:layout_width="38dp"
            android:layout_height="38dp"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="5dp"
            android:src="@drawable/ic_launcher"
            android:textColor="#FFFFFF"
            android:textSize="20sp" />

        <Button
            android:id="@+id/category"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_margin="5dp"
            android:layout_toLeftOf="@+id/menu"
            android:background="@drawable/bg_btn"
            android:gravity="center"
            android:text="Category"
            android:textColor="#999797" />

        <Button
            android:id="@+id/menu"
            android:layout_width="50dp"
            android:layout_height="60dp"
            android:layout_alignParentRight="true"
            android:background="@drawable/search_icon" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/home_rel_links"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:weightSum="4" >

            <Button
                android:id="@+id/hm_btn_Apps"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:background="@drawable/bg_btn"
                android:text="Apps"
                android:textColor="#999797"
                android:textSize="12sp" />

            <Button
                android:id="@+id/hm__btn_nearby"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:background="@drawable/bg_btn"
                android:text="Games"
                android:textColor="#999797"
                android:textSize="12sp" />

            <Button
                android:id="@+id/hm_btn_search"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:background="@drawable/bg_btn"
                android:text="Videos"
                android:textColor="#999797"
                android:textSize="12sp" />

            <Button
                android:id="@+id/hm_btn_gallery"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:layout_weight="1"
                android:background="@drawable/bg_btn"
                android:text="WallPaper"
                android:textColor="#999797"
                android:textSize="12sp" />

            <Button
                android:id="@+id/hm_btn_contact"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight=".2"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>

    <!-- ================================================== Feature Projects =============================== -->

    <LinearLayout
        android:id="@+id/mainscreen"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <ListView
            android:id="@+id/mainsListview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" 
            android:background="#aabbcc">
        </ListView>
    </LinearLayout>

    <!--
    <LinearLayout
        android:id="@+id/home_rel_links"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" 
        android:layout_weight="3" >
 
        <LinearLayout
			android:layout_width="match_parent"
        	android:layout_height="match_parent"
        	android:orientation="horizontal"
        	android:background="@drawable/bg_fotter"
        	android:weightSum="1"> 
            
            <Button
	            android:id="@+id/hm_btn_company"
	            android:layout_width="wrap_content"
	            android:layout_height="match_parent" 
	            android:background="@drawable/btn_xml_company"
	            android:layout_weight=".2" 
	            android:visibility="gone"/>

	        <Button
	            android:id="@+id/hm__btn_nearby"
	            android:layout_width="wrap_content"
	            android:layout_height="match_parent"  
	            android:background="@drawable/btn_xml_nearby"
	            android:layout_weight=".2" 
	             android:visibility="gone"/>
	 
	       <Button
	           android:id="@+id/hm_btn_search"
	           android:layout_width="wrap_content"
	           android:layout_height="match_parent" 
	           android:background="@drawable/btn_xml_search" 
	           android:layout_weight=".2" 
	            android:visibility="gone"/>
	
	        <Button
	            android:id="@+id/hm_btn_gallery"
	            android:layout_width="wrap_content"
	            android:layout_height="match_parent" 
	            android:background="@drawable/btn_xml_gallery" 
	            android:layout_weight=".2" 
	             android:visibility="gone"/>
	        
	        <Button
	            android:id="@+id/hm_btn_contact"
	            android:layout_width="wrap_content"
	            android:layout_height="match_parent"  
	            android:background="@drawable/btn_xml_contact"
	            android:layout_weight=".2" 
	             android:visibility="gone"/>
            
        </LinearLayout>

        
    </LinearLayout>
    -->

</LinearLayout>